<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//za sigurnost
if (!defined('SIGURICA')) die();

$user_pristup_admin=1;
$user_dozvola_brisanje=1;


include ("podmeni.php");



switch ($akcija)
{
	
	
	case 'lokacije_pogon_insert':
		include ("insert_pogon.php");
		$akcija = 'lokacije_pogoni';
	break;
	case 'lokacije_pogon_update':
		include ("update_pogon.php");
		$akcija = 'lokacije_pogoni';
	break;	
	case 'lokacije_postrojenje_insert':
		include ("insert_postrojenje.php");
		$akcija = 'lokacije_postrojenja';
	break;	
	case 'lokacije_postrojenje_update':
		include ("update_postrojenje.php");
		$akcija = 'lokacije_postrojenja';
	break;
	
	case 'lokacije_stroj_insert':
		include ("insert_stroj.php");
		$akcija = 'lokacije_strojevi';
	break;
	case 'lokacije_stroj_update':
		include ("update_stroj.php");
		$akcija = 'lokacije_strojevi';
	break;
		
	case 'lokacije_obrisi_pogon':
		include ("del_pogon.php");
		$akcija = 'lokacije_pogoni';
	break;
	case 'lokacije_obrisi_postrojenje':
		include ("del_postrojenje.php");
		$akcija = 'lokacije_postrojenja';
	break;
	case 'lokacije_obrisi_stroj':
		include ("del_stroj.php");
		$akcija = 'lokacije_strojevi';
	break;
}











if ($error) display_error($error);
if ($uspjeh) display_uspjeh($uspjeh);


if ($user_pristup_admin == '1')
{

	switch ($akcija)
	{
		case 'admin_unos':
			include ("form_unos.php");
		break;
		case 'admin_promjeni':
			include ("form_admin_promjeni.php");
		break;
		
		
		case 'lokacije_postrojenja':
			include ("list_postrojenja.php");
		break;
		case 'lokacije_strojevi':
			include ("list_strojevi.php");
		break;		
		case 'lokacije_unos_pogon':
			include ("form_unos_pogon.php");
		break;		
		case 'lokacije_unos_postrojenje':
			include ("form_unos_postrojenje.php");
		break;		
		case 'lokacije_unos_stroj':
			include ("form_unos_stroj.php");
		break;
		
		case 'lokacije_promjeni_pogon':
			include ("form_promjeni_pogon.php");
		break;
		case 'lokacije_promjeni_postrojenje':
			include ("form_promjeni_postrojenje.php");
		break;
		case 'lokacije_promjeni_stroj':
			include ("form_promjeni_stroj.php");
		break;
		
		
		
		
		default:
			include ("list_pogoni.php");
		break;
	}
}
?>